body{margin:0;padding:0;border:0;outline:none;background-image:url('../images/body_background.png');font-family:sans-serif;font-size:13px}
a img{border:0}
h1{font-size:13px;font-weight:normal;margin-top:0px}
h2{margin-bottom:20px;margin-top:12px;color:#ffffff;background-color:#305D77;padding:8px 30px 7px 60px;size:17px}
html{height:100%}
i{font-size:75%}
#content p .law{font-size:0.8em;font-style:italic}
#content{margin-left:auto;margin-right:auto;width:1024px;text-align:justify}
hr{size:1px;width:70%;margin-bottom:20px;background-color:#305D77;color:#305D77}
#header{background:#43788F url('../images/header_background.png') no-repeat center;color:#ffffff;height:118px}
#header-content{position:relative;margin-left:auto;margin-right:auto;width:1024px}
#logo{margin-top:3px;margin-bottom:0px;width:291px;height:110px}
#menu{position:absolute;right:10px;top:5px}
.element_menu{margin-top:0px;float:right;text-align:center;height:00px;padding-top:30px;color:#ffffff}
.lien_menu{color:#ffffff;text-decoration:none}
#menu_accueil{background:url('../images/menu.png');background-position:-8px -200px;width:55px}
#menu_monCompte{background:url('../images/menu.png');background-position:3px -137px;width:110px}
#menu_contact{background:url('../images/menu.png');background-position:-12px -74px;width:50px}
#menu_FAQ{background:url('../images/menu.png');background-position:-2px -10px;width:75px}
#conteneurOption{position:relative;margin-top:10px;padding-bottom:20px}
.optionButton.selected{background-position:0px -43px;color:#ffffff}
.optionButton.activated.selected{background-position:0px 0px}
.optionButton.activated.option_verified{background-position:0px -259px}
.optionButton.activated.selected.option_verified{background-position:0px -172px}
.optionButton.activated.option_error{background-position:0px -301px}
.optionButton.activated.selected.option_error{background-position:0px -215px}
.optionButton.activated{background-position:0px -129px}
#conteneurOptionForm{position:absolute;right:-10px;top:50px;width:430px;overflow:hidden;padding:6px}
.optionForm_header{background-color:#ffffff;padding:8px;padding-bottom:44px}
.optionForm_content{background-color:#C7D1D3;padding:8px}
.header_activated{background-color:#EAAD4B}
.header_activated label{color:#33312D}
.header_activated.option_error{background:#952c22}
.content_activated.option_error{background:#ce6257}
.content_activated.option_verified{background:#80ad62}
.header_activated.option_verified{background:#507635}
.header_activated.option_error,
.header_activated.option_verified,
.header_activated.option_error label,
.header_activated.option_verified label,
.content_activated.option_error ,
.content_activated.option_verified ,
.content_activated.option_error label,
.content_activated.option_verified label{color:white}
.header_unactivated{background-color:#D8D8D8}
.content_activated{background-color:#FFD997;opacity:1}
.content_unactivated{background-color:#E0E0E0;opacity:0.5}
.content_web{background-color:#E0E0E0;font-size:14px}
.optionForm{margin-right:10px}
#conteneurOptionBouton{font-size:15px;width:270px;padding-top:3px;padding-bottom:37px}
#colonne-gauche{margin-top:20px;float:left;width:700px}
.conteneurTitle{position:relative;font-size:12px}
.imageTitle{position:absolute;top:-4px;left:-10px}
.optionButton{margin-top:3px;padding-top:11px;padding-bottom:13px;background-repeat:no-repeat;background-position:0px -86px;padding-left:70px;cursor:pointer}
#bouton_upload{position:relative;margin-left:-150px;background:url('../images/image_upload.png') no-repeat center center;z-index:3}
#bouton_upload_progress{background:url('../images/image_upload_progress.png') no-repeat center center;padding-left:220px;padding-bottom:80px;padding-top:40px;z-index:3}
#colonne-droite{margin-top:30px;float:left;width:230px;margin-left:60px}
.sous-colonne-droite{border:2px solid #305D77;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;margin-bottom:20px}
.titre-sous-colonne-droite{background-color:#305D77;border-top-left-radius:5px;border-top-right-radius:5px;-moz-border-radius-topright:10px;-moz-border-radius-topleft:10px;-webkit-border-top-right-radius:10px;-webkit-border-top-left-radius:10px;-o-border-radius:10px;-o-border-radius:10px;text-align:center;color:#ffffff}
.contenu-sous-colonne-droite{background-color:#ffffff;border-bottom-left-radius:15px;border-bottom-right-radius:15px;-moz-border-radius-bottomright:15px;-moz-border-radius-bottomleft:15px;-webkit-border-bottom-right-radius:15px;-webkit-border-bottom-left-radius:15px;-o-border-radius:15px;-o-border-radius:15px;padding:15px}
#stats li{margin:-5px 0 10px -30px;padding-top:0px;padding-bottom:3px}
#stats li:nth-child(odd){background-color:#FFF3E1}
#stats li:nth-child(even){background-color:#FFFBF5}
#footer{clear:both;padding-top:10px;padding-bottom:15px;text-align:center;width:990px}
#uploadButton{margin-left:100px}
#progressouter{margin-left:-10px;margin-top:6px;width:350px;height:20px;border:1px solid #BABABA;display:none;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;position:relative}
#progressinner{position:relative;height:20px;background-color:#DDDDDD;width:0%;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
#fileUpload_init{width:39px;height:39px;position:absolute;top:-10px;left:-19px;z-index:7}
#fileUpload_final{width:39px;height:39px;position:absolute;top:-10px;left:-19px;z-index:6;-moz-opacity:0;filter:alpha(opacity:0);opacity:0}
.lien_download{background-color:#DE983B;color:#ffffff;padding-top:3px;padding-bottom:4px;margin-top:6px;margin-bottom:6px;margin-left:-5px;padding-left:5px}
.description_bloc{margin-top:0px}
.formulaire_pageSecondaire{width:560px;margin:auto auto;border:2px solid #76B2C6;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;margin-bottom:20px;background-color:#F5F7F7;border-bottom-left-radius:15px;border-bottom-right-radius:15px;-moz-border-radius-bottomright:15px;-moz-border-radius-bottomleft:15px;-webkit-border-bottom-right-radius:15px;-webkit-border-bottom-left-radius:15px;-o-border-radius:15px;-o-border-radius:15px;padding:15px}
.form_multiple{width:630px;margin-top:-5px;padding-top:20px;padding-bottom:25px;margin-left:5px;margin-bottom:20px}
#FAQ{width:680px;margin-left:auto;margin-right:auto}
.question_FAQ{font-weight:bold;width:100%;background-color:#D0DEE2;color:#212526;padding:3px 0px 3px 3px}
.bloc_FAQ{margin-top:25px}
#creer_compte{position:relative;margin-left:50px;margin-right:30px;margin-top:60px;background-color:#F4E9D3;border:solid 1px #F49D07;padding:10px}
#options_compte{margin-top:-0px;width:500px;margin-left:auto;margin-right:auto}
.bouton_envoyer{top:-35px;float:right}
.bouton_annuler{top:-35px;float:right}
#bouton_float_right{margin-top:5px;margin-right:10px;float:right}
#bouton_download{margin-top:-6px;float:right;width:170px}
#sous_menu_monCompte_conteneur{position:relative;margin-left:auto;margin-right:auto;width:528px;text-align:center;margin-bottom:50px}
.sous_menu_monCompte_active{position:relative;background-color:#305D77;color:#ffffff}
.sous_menu_monCompte_unactive{background-color:#C6D0D3;color:#000000}
.menu_bouton{float:left;width:130px;padding-top:13px;padding-bottom:16px;margin-bottom:30px;margin-left:2px}
.button_logout{position:relative;top:-52px;left:660px}
#tableau_monCompte{margin:20px;width:650px;text-align:left;border-collapse:collapse}
#tableau_monCompte th{font-weight:normal;padding:10px 8px;color:#039}
#tableau_monCompte td{padding:8px;color:#669}
#tableau_monCompte tr:nth-child(odd){color:#ffffff}
#tableau_monCompte tr:nth-child(even){background:#DFE8EA;color:#ffffff}
.encoche_active{position:absolute;bottom:-50px;left:-5px}
#form_upload fieldset{margin-bottom:14px}
#form_upload legend{padding:0 3px}
label{float:left;clear:left;margin:7px 20px 0 0;width:140px;text-align:right;color:#32393A}
.label_large{width:135px}
.label_court{width:75px}
.label_checkbox{float:right;text-align:left;margin-top:2px;width:335px;margin-bottom:15px}
.label_web{text-align:center;width:420px}
.label_radio{float:right;text-align:left;width:300px}
.label_2ligne{margin-top:-11px}
.conteneur_radio{position:relative;margin-bottom:20px}
input{border:#999 1px solid;width:240px;height:23px;padding:2px 10px 2px 20px;margin:0 0 12px 0;background:#E3E7E8;background:-moz-linear-gradient(top, #BCCACE 0%, #E3E7E8 20%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCCACE), color-stop(20%,#E3E7E8));border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;-moz-box-shadow:0px 1px 0px #f2f2f2;-webkit-box-shadow:0px 1px 0px #f2f2f2;color:#262523}
input[type=submit]{width:auto}
input[type=button]{width:auto}
.inputText_court{width:190px}
.inputText_tresCourt{width:80px}
.inputText_long{width:400px}
.select{border:#999 1px solid;width:240px;height:32px;padding:5px 20px 3px 20px;margin:0 0 10px 0;background:#E3E7E8;background:-moz-linear-gradient(top, #BCCACE 0%, #E3E7E8 20%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCCACE), color-stop(20%,#E3E7E8));border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;-moz-box-shadow:0px 1px 0px #f2f2f2;-webkit-box-shadow:0px 1px 0px #f2f2f2;color:#262523}
input[type=checkbox]{width:14px;height:14px;margin-left:10px;background:none;border:none;margin-top:4px}
input[type=radio]{width:45px;height:13px;margin-left:-5px;margin-right:-10px;margin-top:4px;background:none;border:none}
input::-webkit-input-placeholder{color:#a1b2c3;text-shadow:0px -1px 0px #38506b}
input:-moz-placeholder{color:#a1b2c3;text-shadow:0px -1px 0px #38506b}
textarea{border:#999 1px solid;padding:12px 20px 0px 20px;background:#E3E7E8;background:-moz-linear-gradient(top, #BCCACE 0%, #E3E7E8 5px);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCCACE), color-stop(5px,#E3E7E8));border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-moz-box-shadow:0px 1px 0px #f2f2f2;-webkit-box-shadow:0px 1px 0px #f2f2f2;color:#262523}
textarea::-webkit-input-placeholder{color:#a1b2c3;text-shadow:0px -1px 0px #38506b}
textarea:-moz-placeholder{color:#a1b2c3;text-shadow:0px -1px 0px #38506b}
input:focus, textarea:focus{background:#F4E3B8;background:-moz-linear-gradient(top, #D3C8AE 0%, #F4E3B8 5px);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#D3C8AE), color-stop(5px,#F4E3B8))}
input[type=submit]{color:#443e2e;font-weight:bold;height:30px;padding:0px 10px 2px;margin:0 15px 0 0;-moz-box-shadow:0px 0px 5px #999;-webkit-box-shadow:0px 0px 5px #999;border:1px solid #556f8c;background:#E39B3C;background:-moz-linear-gradient(top, #e2ad17 0%, #e59a15 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2ad17), color-stop(100%,#e59a15));cursor:pointer}
input[type=button]{color:#443e2e;font-weight:bold;height:30px;padding:0px 10px 2px;margin:0 15px 0 0;-moz-box-shadow:0px 0px 5px #999;-webkit-box-shadow:0px 0px 5px #999;border:1px solid #556f8c;background:#E39B3C;background:-moz-linear-gradient(top, #e2ad17 0%, #e59a15 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2ad17), color-stop(100%,#e59a15));cursor:pointer}
div.fileinputs{margin-left:100px;position:relative;width:380px;margin-top:-15px;margin-bottom:-12px}
div.fakefile{position:absolute;top:25px;left:0px;z-index:1}
.fakeInput{width:270px}
.fakeParcourir{position:absolute;top:-2px;right:-170px;cursor:default}
input.file{position:relative;text-align:right;-moz-opacity:0;filter:alpha(opacity:0);opacity:0;z-index:2;margin-top:13px;height:45px;width:500px}
.tableau_dynamique{width:670px;margin-left:20px;clear:both}
.tableau_titres_conteneur{clear:both}
.tableau_titre{color:#E49A15;font-weight:bold;float:left;padding:7px}
.tableau_case{cursor:pointer;float:left;padding:7px}
.tableau_odd{background-color:#DFE8EA}
.tableau_even{}
.mesFichiers_colonne1{width:110px}
.mesFichiers_colonne2{width:280px}
.mesFichiers_colonne3{width:130px;text-align:center}
.mesFichiers_colonne4{width:65px;text-align:center}
.mesFichiers_cachee_bouton{width:25px;height:25px;margin-top:10px;margin-right:40px}
.commentaires_colonne1{width:110px}
.commentaires_colonne2{width:328px}
.commentaires_colonne3{width:80px;text-align:center}
.commentaires_colonne4{width:80px;text-align:center}
.commentaires_cachee_bouton{width:25px;height:25px;margin-top:10px;margin-right:32px}
.groupes_colonne1{width:170px}
.groupes_colonne2{width:372px}
.groupes_colonne3{width:70px;text-align:center}
.groupes_cachee_bouton{width:25px;height:25px;margin-top:10px;margin-right:32px}
.colonne_totale{text-align:center;padding:7px}
.tableaux_lignes_conteneur{clear:both}
.tableau_ligne{clear:both}
.tableau_ligne_partieVisible_even{height:30px;margin-right:16px}
.tableau_ligne_partieVisible_odd{background-color:#DFE8EA;height:30px;margin-right:16px}
.tableau_ligne_partieVisible_active{color:#ffffff;background-color:#305D77;height:30px;margin-right:16px}
.tableau_ligne_partieCachee{margin-right:16px;clear:both;display:none;margin-bottom:15px;border-bottom:1px;border-bottom-color:#2C2F66;border-bottom-style:solid}
.mesFichiers_ligne_partieCachee{border:1px;border-color:#2C2F66;border-style:solid;height:150px}
.mesFichiers_cachee_colonneGauche{float:left;padding-left:15px;padding-top:15px;padding-bottom:15px;width:540px}
.mesFichiers_cachee_colonneDroite{float:right;padding-bottom:15px}
.commentaires_cachee_colonneGauche{display:inline-block;padding-left:15px;padding-top:15px;padding-bottom:10px;width:540px}
.commentaires_cachee_colonneDroite{display:inline-block;padding-bottom:10px;margin-top:2px;margin-left:30px;position:absolute}
.commentaire{padding-bottom:20px;border:1px;border-color:#2C2F66;border-style:solid;border-top-color:#c4c4c4;border-bottom-color:#c4c4c4}
.commentaire_telechargement{margin-top:25px}
.transparent_layer_button{display:block;background:#ffffff;opacity:0.6;width:700px;height:170px;position:absolute;z-index:10;top:-10px;left:150px}
label.error{display:none!important}
#error{color:#f34239;background:url('../images/error.png') no-repeat 0 0px;padding-left:20px}
#succes{color:#090;background:url('../images/succes.png') no-repeat 0 0px;padding-left:20px}
.help{width:14px;height:14px;cursor:help}
#at4-share-label, #at4-follow-label{background-color:transparent}
